<component name="libraryTable">
  <library name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e8a9ba95fcf0cc98ab87a4d17d4050b7/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/76bb86140b090c783fb9a1644c7b2f1d/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/000ce98a47e720e5c3dbc146c578e4df/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0fb389cc97c1837abfe26988408e2cd0/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca24374c26b27bccba37adfb00435027/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/242b51aa8f107cf1952a496aa706c64b/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8afa982e74ea0c5bb23701ad771ba486/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/134b9ec66d05ed4df399f5354a396f3d/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/94e3cb9e7614b0acbbd893c3954596a2/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/220b162bb81ca84ce2f5af9c23fab496/core-runtime-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25d4c6763c4667a06bc23f11da4951ac/core-runtime-2.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25d4c6763c4667a06bc23f11da4951ac/core-runtime-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25d4c6763c4667a06bc23f11da4951ac/core-runtime-2.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-runtime/2.0.0/bc41b287c95bc50a3cd27cb1b7cfb301805ba7f1/core-runtime-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>